<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/buylist.xsd">
	<item id="6847" price="0" /> <!-- Recipe: Sealed Tateossian Earring (70%) -->
	<item id="6848" price="0" /> <!-- Recipe: Sealed Tateossian Earring (100%) -->
	<item id="6849" price="0" /> <!-- Recipe: Sealed Tateossian Ring(70%) -->
	<item id="6850" price="0" /> <!-- Recipe: Sealed Tateossian Ring(100%) -->
	<item id="6851" price="0" /> <!-- Recipe: Sealed Tateossian Necklace(70%) -->
	<item id="6852" price="0" /> <!-- Recipe: Sealed Tateossian Necklace(100%) -->
	<item id="6853" price="0" /> <!-- Recipe: Sealed Imperial Crusader Breastplate (60%) -->
	<item id="6854" price="0" /> <!-- Recipe: Sealed Imperial Crusader Breastplate (100%) -->
	<item id="6855" price="0" /> <!-- Recipe: Sealed Imperial Crusader Gaiters (60%) -->
	<item id="6856" price="0" /> <!-- Recipe: Sealed Imperial Crusader Gaiters (100%) -->
	<item id="6857" price="0" /> <!-- Recipe: Sealed Imperial Crusader Gauntlets (60%) -->
	<item id="6858" price="0" /> <!-- Recipe: Sealed Imperial Crusader Gauntlets (100%) -->
	<item id="6859" price="0" /> <!-- Recipe: Sealed Imperial Crusader Boots (60%) -->
	<item id="6860" price="0" /> <!-- Recipe: Sealed Imperial Crusader Boots (100%) -->
	<item id="6861" price="0" /> <!-- Recipe: Sealed Imperial Crusader Shield (60%) -->
	<item id="6862" price="0" /> <!-- Recipe: Sealed Imperial Crusader Shield (100%) -->
	<item id="6863" price="0" /> <!-- Recipe: Sealed Imperial Crusader Helmet (60%) -->
	<item id="6864" price="0" /> <!-- Recipe: Sealed Imperial Crusader Helmet (100%) -->
	<item id="6865" price="0" /> <!-- Recipe: Sealed Draconic Leather Armor (60%) -->
	<item id="6866" price="0" /> <!-- Recipe: Sealed Draconic Leather Armor (100%) -->
	<item id="6867" price="0" /> <!-- Recipe: Sealed Draconic Leather Gloves (60%) -->
	<item id="6868" price="0" /> <!-- Recipe: Sealed Draconic Leather Gloves (100%) -->
	<item id="6869" price="0" /> <!-- Recipe: Sealed Draconic Leather Boots (60%) -->
	<item id="6870" price="0" /> <!-- Recipe: Sealed Draconic Leather Boots (100%) -->
	<item id="6871" price="0" /> <!-- Recipe: Sealed Draconic Leather Helmet (60%) -->
	<item id="6872" price="0" /> <!-- Recipe: Sealed Draconic Leather Helmet (100%) -->
	<item id="6873" price="0" /> <!-- Recipe: Sealed Major Arcana Robe (60%) -->
	<item id="6874" price="0" /> <!-- Recipe: Sealed Major Arcana Robe (100%) -->
	<item id="6875" price="0" /> <!-- Recipe: Sealed Major Arcana Gloves (60%) -->
	<item id="6876" price="0" /> <!-- Recipe: Sealed Major Arcana Gloves (100%) -->
	<item id="6877" price="0" /> <!-- Recipe: Sealed Major Arcana Boots (60%) -->
	<item id="6878" price="0" /> <!-- Recipe: Sealed Major Arcana Boots (100%) -->
	<item id="6879" price="0" /> <!-- Recipe: Sealed Major Arcana Circlet (60%) -->
	<item id="6880" price="0" /> <!-- Recipe: Sealed Major Arcana Circlet (100%) -->
	<item id="6881" price="0" /> <!-- Recipe: Forgotten Blade (60%) -->
	<item id="6882" price="0" /> <!-- Recipe: Forgotten Blade (100%) -->
	<item id="6883" price="0" /> <!-- Recipe: Basalt Battlehammer (60%) -->
	<item id="6884" price="0" /> <!-- Recipe: Basalt Battlehammer (100%) -->
	<item id="6885" price="0" /> <!-- Recipe: Imperial Staff (60%) -->
	<item id="6886" price="0" /> <!-- Recipe: Imperial Staff(100%) -->
	<item id="6887" price="0" /> <!-- Recipe: Angel Slayer (60%) -->
	<item id="6888" price="0" /> <!-- Recipe: Angel Slayer (100%) -->
	<item id="6889" price="0" /> <!-- Recipe: Shining Bow (60%) -->
	<item id="6890" price="0" /> <!-- Recipe: Shining Bow (100%) -->
	<item id="6891" price="0" /> <!-- Recipe: Dragon Hunter Axe (60%) -->
	<item id="6892" price="0" /> <!-- Recipe: Dragon Hunter Axe (100%) -->
	<item id="6893" price="0" /> <!-- Recipe: Saint Spear (60%) -->
	<item id="6894" price="0" /> <!-- Recipe: Saint Spear (100%) -->
	<item id="6895" price="0" /> <!-- Recipe: Demon Splinter (60%) -->
	<item id="6896" price="0" /> <!-- Recipe: Demon Splinter (100%) -->
	<item id="6897" price="0" /> <!-- Recipe: Heavens Divider (60%) -->
	<item id="6898" price="0" /> <!-- Recipe: Heavens Divider (100%) -->
	<item id="6899" price="0" /> <!-- Recipe: Arcana Mace (60%) -->
	<item id="6900" price="0" /> <!-- Recipe: Arcana Mace (100%) -->
	<item id="7580" price="0" /> <!-- Recipe: Draconic Bow (60%) -->
	<item id="7581" price="0" /> <!-- Recipe: Draconic Bow (100%) -->
	<item id="13100" price="0" /> <!-- Recipe - Sealed Arcana Sigil (60%) -->
	<item id="13101" price="0" /> <!-- Recipe - Sealed Arcana Sigil (100%) -->
</list>
